* {
    padding: 0;
    margin: 0;
    box-sizing: border-box
}

@font-face {
    font-family: 'SF Pro Display';
    src: url(SFPRODISPLAYBOLD.otf) format('opentype');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'Apple Garamond';
    src: url(AppleGaramond.ttf) format('opentype');
    font-weight: 400;
    font-style: normal
}

:root {
    --1st: #131313;
    --2nd: rgb(221, 221, 221);
    --3rd: #111196;
    --4th: linear-gradient(to top, #000, #c18d2c);
    --5th: #c17605;
    --1st-font: 'Apple Garamond';
    --2nd-font: 'SF Pro Display';
    --links-pad: 20px;
    --links-pad-small: 5px 0;
    --link-pad: 10px 50px;
    --link-pad-small: 5px 10px;
    --padding-large: 100px 50px;
    --padding-small: 50px 25px;
    --font-large: 80px;
    --font-large-ad: 12.5vw;
    --font-medium: 70px;
    --font-small: 40px;
    --font-small-ad: 6vw;
    --font-tiny-ad: 4vw;
    --font-tiny: 18px;
    --font-mini: 13px;
    --font-tiny-mini: 10px
}

.whole {
    overflow: hidden;
    background-color: var(--1st)
}

.loader {
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(to top, #33220a 0%, #271700 10%, #070212 100%);
    z-index: 10000
}

.loader-container {
    width: 70vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 50px
}

.loader-text i {
    color: #7b4800
}

.bar-container {
    width: 300px;
    height: 20px;
    background: #333;
    border-radius: 2px;
    overflow: hidden;
    box-shadow: 0 0 5px #f90
}

.bar {
    height: 100%;
    width: 0%;
    background: #d7820b;
    box-shadow: 0 0 5px #f90;
}

.home {
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    background: radial-gradient(circle at center center, #ff6a00 0%, #ff9900 30%, #0a0022 100%);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 150% 150%;
    animation: pulseGlow 4s ease-in-out infinite
}

.zero {
    background-image: url(m0.png);
    background-size: cover
}

.one {
    background-image: url(m1.png);
    background-size: cover
}

.two {
    background-image: url(m3.png);
    background-size: cover
}

.three {
    background-image: url(m2.png);
    background-size: cover
}

.four {
    background-image: url(m4.PNG);
    background-size: cover
}

.five {
    background-image: url(m5.png);
    background-size: cover
}

.six {
    background-image: url(m6.png);
    background-size: cover
}

@keyframes pulseGlow {
    0% {
        background-size: 150% 150%
    }

    50% {
        background-size: 170% 170%
    }

    100% {
        background-size: 150% 150%
    }
}

.upper {
    display: flex;
    align-items: center;
    height: 50vh;
    width: 100vw;
    padding: 1vw
}

.lower {
    height: 50vh;
    width: 100vw;
    display: flex;
    align-items: flex-end
}

.lower-text {
    text-align: center;
    display: flex;
    justify-content: space-between;
    width: 100%;
    color: var(--2nd);
    font-family: var(--2nd-font);
    font-size: var(--font-tiny);
    padding: 2vw;
    align-items: center;
}

.no {
    opacity: 0;
}

.text {
    height: 100%;
    color: var(--2nd);
    text-align: right
}

.hero-text {
    font-size: var(--font-large-ad);
    display: flex;
    align-items: center;
    justify-content: space-between
}

p {
    font-size: var(--font-tiny);
    display: inline-block
}

b {
    font-family: var(--2nd-font)
}

i {
    font-family: 'Apple Garamond'
}

.btn-area {
    height: 45%;
    width: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end
}

.calendly-badge-content {
    font-size: var(--font-tiny);
    color: var(--2nd);
    background-color: var(--1st);
    border-radius: 10px;
    font-family: 'SF Pro Display';
    padding: 20px 30px
}

.menu-i,
.close-i {
    position: fixed;
    top: 4vh;
    background-color: var(--1st);
    box-shadow: 0 0 5px #f90;
    right: 2vw;
    opacity: 0;
    border-radius: 10px;
    padding: 1vw;
    color: var(--2nd);
    font-size: 30px
}

.menu-i {
    z-index: 500
}

.close-i {
    opacity: 1
}

.works {
    height: 400vh
}

.works,
.abouts {
    background-color: var(--1st);
    display: flex;
    height: auto;
    width: 100vw;
    align-items: center;
    flex-direction: column;
    gap: 20px;
    padding: var(--padding-large)
}

.work-row,
.testimonial-row {
    display: flex;
    justify-content: space-between;
    /* flex-direction: column; */
    gap: 20px;
    width: 100%
}

.work,
.testimonial {
    background-repeat: no-repeat;
    will-change: background-position;
    height: 50vh;
    width: 100%;
    border-radius: 10px
}

.work {
    box-shadow: 0 0 50px #000;
    opacity: .8;
}

.work-about {
    width: 100%;
    text-align: left;
}

.arrow-div {
    position: absolute;
    display: flex;
    background-color: var(--2nd);
    border-radius: 25px;
    align-items: center;
    bottom: 10px;
    right: 10px;
    height: 50px
}

.arrow {
    height: 50px;
    border-radius: 50%;
    text-align: right;
    padding: 10px;
    transform: rotate(125deg);
    transition: 0.2s linear
}

.arrow:hover {
    transform: rotate(180deg)
}

.brand {
    text-align: left;
    background-color: var(--2nd);
    border-radius: 10px;
    font-size: var(--font-small);
    padding: var(--links-pad);
    font-family: var(--2nd-font)
}

.type {
    display: block;
    text-align: start;
    font-size: var(--font-tiny);
    font-family: var(--2nd-font);
    padding: var(--links-pad);
    color: #7a7a7a;
}

.black {
    color: var(--1st)
}

.head-container {
    width: 100%;
    text-align: left;

}

.border {
    border-top: .5px solid #7a7a7a;
}

.about2 {
    width: 45vw;
    text-align: center;
    color: var(--2nd);
}

.head {
    color: var(--2nd);
    font-family: var(--1st-font);
    font-size: var(--font-small-ad);
    padding: 80px 0
}

hr {
    width: 100%
}

.services {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 90vh;
    justify-content: space-evenly;
}

.names {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0;
    color: var(--2nd);
    font-size: var(--font-tiny-ad)
}

.overlay {
    position: fixed;
    opacity: 0;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    display: none;
    align-items: center;
    background: radial-gradient(circle at center center, #ff8f40 0%, #271700 30%, #0a0022 100%);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 150% 150%;
    animation: pulseGlow 4s infinite
}

.active {
    z-index: 2000;
    display: flex
}

.overlay-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 10vw;
    height: 100%
}

.o-link {
    font-size: var(--font-large);
    color: var(--2nd);
    opacity: 0;
    text-decoration: none
}

.o-link:hover {
    color: #7a7a7a;
    transition: 0.2s linear
}

.copy {
    color: #7a7a7a;
    position: absolute;
    bottom: 5vh
}

.none {
    display: none
}

.reviews {
    background-color: var(--1st);
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 20px;
    height: 100vh
}

.test-head {
    padding: 50px
}

.test-head h1,
.loader-text {
    font-size: var(--font-tiny-ad);
    padding: 0
}

.loader-text {
    color: var(--2nd);
    text-align: center
}

.reviews,
.expertise {
    background: linear-gradient(to top, #ad5207 0%, #572a04 10%, #070212 100%);
    background-repeat: no-repeat;
    background-attachment: fixed;
    position: relative;
    height: 150vh
}

.testimonials {
    display: flex;
    width: 100%;
    align-items: center;
    gap: 50px;
    position: relative;
    padding: 0 50px
}

.testimonial {
    box-shadow: 0 0 5px #f90;
    background-color: var(--1st);
    display: flex;
    flex-direction: column;
    gap: 20px;
    height: auto;
    width: 30vw;
    padding: var(--font-small)
}

.face {
    width: 40px;
    height: 40px;
    border-radius: 100%
}

.profile {
    display: flex;
    gap: 20px;
    align-items: center;
    flex-wrap: wrap;
    background: var(--2nd);
    color: var(--1st);
    border-radius: 8px;
    padding: 10px;
}

.profile-text {
    display: flex;
    flex-direction: column;
    justify-content: center
}

.name {
    font-size: var(--font-tiny);
    color: var(--2nd)
}

.profile .name {
    color: var(--1st);
}

.profession {
    font-size: var(--font-mini);
    color: #7a7a7a
}

.monial {
    font-size: var(--font-tiny);
    color: var(--2nd);
    padding: 10px
}

.expertise {
    height: auto;
    background: var(--1st)
}

.member {
    width: 100%;
    flex-direction: row;
    gap: 5vw;
    align-items: flex-start;
    box-shadow: 0 0 100px #000;
    top: -50%;
    height: 50vh;
    background: var(--2nd)
}

.member-row {
    padding: 50px;
    gap: 50px;
    flex-direction: column
}

.m-profession {
    font-size: var(--links-pad)
}

.m-name {
    font-size: var(--font-small);
    color: var(--1st)
}

.skills {
    display: flex;
    flex-wrap: wrap;
    gap: 10px
}

.skill {
    padding: 10px;
    background: var(--2nd);
    color: var(--1st);
    font-family: var(--2nd-font);
    border-radius: 10px;
    transition: .2s linear
}

.skill:hover {
    color: #7a7a7a
}

.m-text {
    color: var(--2nd);
    background-color: var(--1st);
    display: flex;
    flex-direction: column;
    gap: 40px;
    border-radius: 10px;
    font-size: 1.2vw;
    margin: 10px auto
}

.m-face {
    width: 70%;
    height: 100%;
    border-radius: 100%;
}

.contacts {
    height: 100vh;
    background-color: var(--1st)
}

.about {
    height: 20vh;
    width: 100%
}

.a-name {
    font-size: 30px
}

.about .monial {
    height: 100%;
    width: 100%
}

.a-skill {
    height: 100%;
    width: 100%;
    text-align: center
}

.a-profile {
    width: 95%
}

.m {
    width: 90%
}

.monial a {
    text-decoration: none
}

.abouts .work {
    background-color: var(--2nd)
}

.tools,
.hobbies,
.dev {
    display: flex;
    flex-direction: column;
    gap: 40px;
    padding: var(--font-small);
    height: auto
}

.tools .skill {
    display: flex;
    gap: 5px;
    align-items: center
}

.icon {
    height: 40px;
    width: 40px
}

.info {
    display: flex;
    flex-direction: row;
    gap: 20px
}

.hob {
    flex-direction: column
}

.txt {
    width: 90%
}

.hobbies {
    justify-content: space-between;
    overflow: hidden;
    padding: 20px 20px 0 20px
}

.img {
    width: 100%;
    height: 100%;
    border-radius: 10px
}

.dev {
    height: auto
}

.svg {
    height: 30px
}

.back {
    background: linear-gradient(to top, #33220a 0%, #271700 10%, #070212 100%)
}

.o {
    opacity: 0
}

.contacts {
    background: radial-gradient(circle at center center, #ff6a00 0%, #ff9900 30%, #0a0022 100%);
    animation: pulseGlow 4s ease-in-out infinite;
    display: flex;
    flex-direction: column;
    height: 100vh;
    justify-content: space-between;
    position: relative;
    overflow: hidden
}

.contact-txt {
    position: relative;
    height: 100%;
    display: flex;
    align-items: center;
    z-index: 1000;
}

.contact-head {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;

}

.c-hero {
    padding: 30px 0;
}

.c-type {
    z-index: 100;
    text-align: center;
    font-size: var(--font-mini)
}

#bgCanvas {
    position: absolute;
    width: 100%;
    height: 100%
}

.contact-bt {
    z-index: 1000;
    border-radius: 10px;
    box-shadow: 0 0 30px #ff6a00aa;
    cursor: pointer;
    font-family: var(--2nd-font);
    font-size: 1.5vw;
    text-decoration: none;
    padding: 20px 40px;
    color: var(--2nd);
    background: var(--1st);
    border: none;
    text-align: center
}

.n-m {
    opacity: 0
}

.c {
    color: #7A7A7A;
    font-size: var(--font-tiny);
    text-decoration: none
}

.c:hover {
    color: var(--2nd);
    transition: 0.2s linear
}

.c-arrow {
    transform: rotate(0deg);
    position: absolute;
    font-size: var(--font-tiny);
    top: 6vh;
    left: 2vw;
    z-index: 1000
}

.si {
    height: 15px;
}

.o2 {
    opacity: 1;
    display: flex;
    padding: 10px 15px;
    margin: 5px auto;
    gap: 10px;
    background: var(--1st);
    border-radius: 20px;
}

.c2 {
    display: contents;
    gap: 2px;
    display: flex;
    align-items: center;
    color: #7a7a7a;
}

.si1 {
    height: 12px;
}

@media (max-width:900px) {
    .bar-container {
        width: 100px;
        height: 10px
    }

    .loader-text {
        font-size: var(--font-small-ad)
    }

    span h2 {
        font-size: var(--font-tiny)
    }

    .upper {
        height: 80vh
    }

    .lower {
        height: 20vh
    }

    .hero-text {
        height: 100%;
        font-size: 17vw;
        flex-direction: column;
        justify-content: start;
        align-items: start
    }

    .text {
        height: 52%;
        width: 100%;
        display: flex;
        align-items: center;
        flex-direction: column
    }

    .lower-text {
        display: none
    }

    .btn {
        font-size: var(--font-mini)
    }

    .menu-i {
        padding: 2vw
    }

    .head {
        font-size: var(--font-large-ad);
        padding: 40px 0
    }

    .test-head h1 {
        font-size: var(--font-small);
        padding: 0;
    }

    .brand {
        font-size: var(--font-tiny)
    }

    .works {
        gap: 20px
    }

    .work .type {
        font-size: var(--font-mini)
    }

    .testimonials {
        gap: 20px
    }

    .testimonial {
        width: 50vw;
        padding: 10px
    }

    .work-row {
        align-items: center;
        flex-direction: column;
        gap: 20px
    }

    .o-link {
        font-size: var(--font-small)
    }

    .copy {
        font-size: var(--font-mini)
    }

    .monial {
        font-size: var(--font-mini)
    }

    .profile {
        gap: 5px
    }

    .profession {
        font-size: var(--font-tiny-mini)
    }

    .m-profession {
        font-size: 13px
    }

    .a-name {
        font-size: var(--font-tiny-ad)
    }

    .services,
    .names {
        font-size: 5.5vw;

    }

    .about2 {
        font-size: var(--font-mini);
        width: 75vw;
    }

    .c-type {
        font-size: var(--font-tiny-mini)
    }

    .contact-bt {
        font-size: 3vw;

    }

    .c-hero {
        font-size: 9.5vw;
    }

    .c-arrow {
        font-size: var(--font-tiny-mini)
    }

    .c2 {
        font-size: var(--font-mini);
    }
}

@media (max-width:1100px) {
    .member {
        width: 100%;
        flex-direction: column;
        gap: 30px;
        top: -50%;
        height: auto;
        background: var(--2nd)
    }

    .m {
        width: 95%
    }

    .about .monial {
        height: 80%
    }

    .a-profile {
        width: 95%
    }

    .info {
        display: flex;
        flex-direction: column
    }

    .tools,
    .hobbies,
    .dev {
        height: auto
    }

    .txt {
        font-size: var(--font-mini)
    }

    .about2 {
        font-size: 2.5vw;

    }
}

@media (max-width:600px) {

    .one,
    .two,
    .three {
        background-position: -80px center
    }

    .text {
        height: 37%
    }
}

--links-pad-small: 5px 0;
--link-pad: 10px 50px;
--link-pad-small: 5px 10px;
--padding-large: 100px 50px;
--padding-small: 50px 25px;
--font-large: 80px;
--font-large-ad: 12.5vw;
--font-medium: 70px;
--font-small: 40px;
--font-small-ad: 6vw;
--font-tiny-ad: 4vw;
--font-tiny: 18px;
--font-mini: 13px;
--font-tiny-mini: 10px
}

.whole {
    overflow: hidden;
    background-color: var(--1st)
}

.loader {
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(to top, #33220a 0%, #271700 10%, #070212 100%);
    z-index: 10000
}

.loader-container {
    width: 70vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 50px
}

.loader-text i {
    color: #7b4800
}

.bar-container {
    width: 300px;
    height: 20px;
    background: #333;
    border-radius: 2px;
    overflow: hidden;
    box-shadow: 0 0 5px #f90
}

.bar {
    height: 100%;
    width: 0%;
    background: #d7820b;
    box-shadow: 0 0 5px #f90
}

.home {
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    background: radial-gradient(circle at center center, #ff6a00 0%, #ff9900 30%, #0a0022 100%);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 150% 150%;
    animation: pulseGlow 4s ease-in-out infinite
}

.zero {
    background-image: url(m0.png);
    background-size: cover
}

.one {
    background-image: url(m1.png);
    background-size: cover
}

.two {
    background-image: url(m3.png);
    background-size: cover
}

.three {
    background-image: url(m2.png);
    background-size: cover
}

.four {
    background-image: url(m4.PNG);
    background-size: cover
}

@keyframes pulseGlow {
    0% {
        background-size: 150% 150%
    }

    50% {
        background-size: 170% 170%
    }

    100% {
        background-size: 150% 150%
    }
}

.upper {
    display: flex;
    align-items: center;
    height: 50vh;
    width: 100vw;
    padding: 1vw
}

.lower {
    height: 50vh;
    width: 100vw;
    display: flex;
    align-items: flex-end
}

.lower-text {
    text-align: center;
    width: 100%;
    color: var(--2nd);
    font-family: var(--2nd-font);
    font-size: var(--font-tiny);
    padding: 2vw
}

.text {
    height: 100%;
    color: var(--2nd);
    text-align: right
}

.hero-text {
    font-size: var(--font-large-ad);
    display: flex;
    align-items: center;
    justify-content: space-between
}

p {
    font-size: var(--font-tiny);
    display: inline-block
}

b {
    font-family: var(--2nd-font)
}

i {
    font-family: 'Apple Garamond'
}

.btn-area {
    height: 45%;
    width: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end
}

.calendly-badge-content {
    font-size: var(--font-tiny);
    color: var(--2nd);
    background-color: var(--1st);
    border-radius: 10px;
    font-family: 'SF Pro Display';
    padding: 20px 30px
}

.menu-i,
.close-i {
    position: fixed;
    top: 4vh;
    background-color: var(--1st);
    box-shadow: 0 0 5px #f90;
    right: 2vw;
    opacity: 0;
    border-radius: 10px;
    padding: 1vw;
    color: var(--2nd);
    font-size: 30px
}

.menu-i {
    z-index: 500
}

.close-i {
    opacity: 1
}

.works {
    height: 400vh
}

.works,
.abouts {
    background-color: var(--1st);
    display: flex;
    height: auto;
    width: 100vw;
    align-items: center;
    flex-direction: column;
    gap: 20px;
    padding: var(--padding-large)
}

.work-row,
.testimonial-row {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    width: 100%
}

.work,
.testimonial {
    background-repeat: no-repeat;
    will-change: background-position;
    height: 50vh;
    width: 100%;
    border-radius: 10px
}

.work {
    box-shadow: 0 0 50px #000
}

.arrow-div {
    position: absolute;
    display: flex;
    background-color: var(--2nd);
    border-radius: 25px;
    align-items: center;
    bottom: 10px;
    right: 10px;
    height: 50px
}

.arrow {
    height: 50px;
    border-radius: 50%;
    text-align: right;
    padding: 10px;
    transform: rotate(125deg);
    transition: 0.2s linear
}

.arrow:hover {
    transform: rotate(180deg)
}

.brand {
    text-align: left;
    background-color: var(--2nd);
    border-radius: 10px;
    font-size: var(--font-small);
    padding: var(--links-pad);
    font-family: var(--2nd-font)
}

.type {
    display: block;
    text-align: start;
    font-size: var(--font-tiny);
    font-family: var(--2nd-font);
    padding: var(--links-pad);
    color: #7a7a7a
}

.black {
    color: var(--1st)
}

.head-container {
    width: 100%;
    text-align: left;

}

.border {
    border-top: .5px solid var(--2nd);
}

.about2 {
    width: 45vw;
    text-align: center;
}

.head {
    color: var(--2nd);
    font-family: var(--1st-font);
    font-size: var(--font-small-ad);
    padding: 80px 0
}

hr {
    width: 100%
}

.services {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 90vh;
    justify-content: space-evenly;
}

.names {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0;
    color: var(--2nd);
    font-size: var(--font-tiny-ad)
}

.overlay {
    position: fixed;
    opacity: 0;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    display: none;
    align-items: center;
    background: radial-gradient(circle at center center, #ff8f40 0%, #271700 30%, #0a0022 100%);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 150% 150%;
    animation: pulseGlow 4s infinite
}

.active {
    z-index: 2000;
    display: flex
}

.overlay-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 10vw;
    height: 100%
}

.o-link {
    font-size: var(--font-large);
    color: var(--2nd);
    opacity: 0;
    text-decoration: none
}

.o-link:hover {
    color: #7a7a7a;
    transition: 0.2s linear
}

.copy {
    color: #7a7a7a;
    position: absolute;
    bottom: 5vh
}

.none {
    display: none
}

.reviews {
    background-color: var(--1st);
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 20px;
    height: 100vh
}

.test-head {
    padding: 50px
}

.test-head h1,
.loader-text {
    font-size: var(--font-tiny-ad);
    padding: 0
}

.loader-text {
    color: var(--2nd);
    text-align: center
}

.reviews,
.expertise {
    background: linear-gradient(to top, #33220a 0%, #271700 10%, #070212 100%);
    background-repeat: no-repeat;
    background-attachment: fixed;
    position: relative;
    height: 150vh
}

.testimonials {
    display: flex;
    width: 100%;
    align-items: center;
    gap: 50px;
    position: relative;
    padding: 0 50px
}

.testimonial {
    box-shadow: 0 0 5px #f90;
    background-color: var(--1st);
    display: flex;
    flex-direction: column;
    gap: 20px;
    height: auto;
    width: 30vw;
    padding: var(--font-small)
}

.face {
    width: 40px;
    height: 40px;
    border-radius: 100%
}

.profile {
    display: flex;
    gap: 20px;
    align-items: center;
    flex-wrap: wrap
}

.profile-text {
    display: flex;
    flex-direction: column;
    justify-content: center
}

.name {
    font-size: var(--font-tiny);
    color: var(--2nd)
}

.profession {
    font-size: var(--font-mini);
    color: #7a7a7a
}

.monial {
    font-size: var(--font-tiny);
    color: var(--2nd);
    padding: 10px
}

.expertise {
    height: auto;
    background: var(--1st)
}

.member {
    width: 100%;
    flex-direction: row;
    gap: 5vw;
    align-items: flex-start;
    box-shadow: 0 0 100px #000;
    top: -50%;
    height: 50vh;
    background: var(--2nd)
}

.member-row {
    padding: 50px;
    gap: 50px;
    flex-direction: column
}

.m-profession {
    font-size: var(--links-pad)
}

.m-name {
    font-size: var(--font-small);
    color: var(--1st)
}

.skills {
    display: flex;
    flex-wrap: wrap;
    gap: 10px
}

.skill {
    padding: 10px;
    background: var(--2nd);
    color: var(--1st);
    font-family: var(--2nd-font);
    border-radius: 10px;
    transition: .2s linear
}

.skill:hover {
    color: #7a7a7a
}

.m-text {
    color: var(--2nd);
    background-color: var(--1st);
    display: flex;
    flex-direction: column;
    gap: 40px;
    border-radius: 10px;
    font-size: 1.2vw;
    margin: 10px auto
}

.m-face {
    width: 80px;
    height: 80px;
    border-radius: 100%
}

.contacts {
    height: 100vh;
    background-color: var(--1st)
}

.about {
    height: 20vh;
    width: 100%
}

.a-name {
    font-size: 30px
}

.about .monial {
    height: 100%;
    width: 100%
}

.a-skill {
    height: 100%;
    width: 100%;
    text-align: center
}

.a-profile {
    width: 95%
}

.m {
    width: 90%
}

.monial a {
    text-decoration: none
}

.abouts .work {
    background-color: var(--2nd)
}

.tools,
.hobbies,
.dev {
    display: flex;
    flex-direction: column;
    gap: 40px;
    padding: var(--font-small);
    height: auto
}

.tools .skill {
    display: flex;
    gap: 5px;
    align-items: center
}

.icon {
    height: 40px;
    width: 40px
}

.info {
    display: flex;
    flex-direction: row;
    gap: 20px
}

.hob {
    flex-direction: column
}

.txt {
    width: 90%
}

.hobbies {
    justify-content: space-between;
    overflow: hidden;
    padding: 20px 20px 0 20px
}

.img {
    width: 100%;
    height: 100%;
    border-radius: 10px
}

.dev {
    height: auto
}

.svg {
    height: 30px
}

.back {
    background: linear-gradient(to top, #33220a 0%, #271700 10%, #070212 100%)
}

.o {
    opacity: 0
}

.contacts {
    background: radial-gradient(circle at center center, #ff6a00 0%, #ff9900 30%, #0a0022 100%);
    animation: pulseGlow 4s ease-in-out infinite;
    display: flex;
    flex-direction: column;
    height: 100vh;
    justify-content: space-between;
    position: relative;
    overflow: hidden
}

.contact-txt {
    position: relative;
    height: 100%;
    display: flex;
    align-items: center;
    z-index: 1000;
}

.contact-head {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px
}

.c-type {
    z-index: 100;
    text-align: center;
    font-size: var(--font-mini)
}

#bgCanvas {
    position: absolute;
    width: 100%;
    height: 100%
}

.contact-bt {
    z-index: 1000;
    border-radius: 10px;
    box-shadow: 0 0 30px #ff6a00aa;
    cursor: pointer;
    font-family: var(--2nd-font);
    font-size: 1.5vw;
    text-decoration: none;
    padding: 20px 40px;
    color: var(--2nd);
    background: var(--1st);
    border: none;
    text-align: center
}

.n-m {
    opacity: 0
}

.c {
    color: #7A7A7A;
    font-size: var(--font-tiny);
    text-decoration: none
}

.c:hover {
    color: var(--2nd);
    transition: 0.2s linear
}

.c-arrow {
    transform: rotate(0deg);
    position: absolute;
    font-size: var(--font-tiny);
    top: 6vh;
    left: 2vw;
    z-index: 1000
}

.profile img {
    width: 70%;
    height: 100%;
    border-radius: 14px;
}

@media (max-width:900px) {

    .bar-container {
        width: 100px;
        height: 10px
    }

    .loader-text {
        font-size: var(--font-small-ad)
    }

    span h2 {
        font-size: var(--font-tiny)
    }

    .upper {
        height: 80vh
    }

    .lower {
        height: 20vh
    }

    .hero-text {
        height: 100%;
        font-size: 17vw;
        flex-direction: column;
        justify-content: start;
        align-items: start
    }

    .text {
        height: 52%;
        width: 100%;
        display: flex;
        align-items: center;
        flex-direction: column
    }

    .lower-text {
        display: none
    }

    .btn {
        font-size: var(--font-mini)
    }

    .menu-i {
        padding: 2vw
    }

    .head {
        font-size: var(--font-large-ad);
        padding: 40px 0
    }

    .test-head h1 {
        font-size: var(--font-small);
        padding: 0
    }

    .brand {
        font-size: var(--font-tiny)
    }

    .works {
        gap: 20px
    }

    .work .type {
        font-size: var(--font-mini)
    }

    .testimonials {
        gap: 20px
    }

    .testimonial {
        width: 50vw;
        padding: 10px
    }

    .work-row {
        align-items: center;
        flex-direction: column;
        gap: 20px
    }

    .o-link {
        font-size: var(--font-small)
    }

    .copy {
        font-size: var(--font-mini)
    }

    .monial {
        font-size: var(--font-mini)
    }

    .profile {
        gap: 5px
    }

    .profession {
        font-size: var(--font-tiny-mini)
    }

    .m-profession {
        font-size: 13px
    }

    .a-name {
        font-size: var(--font-tiny-ad)
    }

    .services,
    .names {
        font-size: 5.5vw;

    }

    .about2 {
        font-size: var(--font-mini);
        width: 75vw;
    }

    .c-type {
        font-size: var(--font-tiny-mini)
    }

    .contact-bt {
        font-size: 3vw;
        padding: 10px 30px
    }

    .c-arrow {
        font-size: var(--font-tiny-mini)
    }

    .profile img {
        width: 100%;
    }
}

@media (max-width:1100px) {
    .member {
        width: 100%;
        flex-direction: column;
        gap: 30px;
        top: -50%;
        height: auto;
        background: var(--2nd)
    }

    .m {
        width: 95%
    }

    .about .monial {
        height: 80%
    }

    .a-profile {
        width: 95%
    }

    .info {
        display: flex;
        flex-direction: column
    }

    .tools,
    .hobbies,
    .dev {
        height: auto
    }

    .txt {
        font-size: var(--font-mini)
    }
}

@media (max-width:600px) {

    .one,
    .two,
    .three {
        background-position: -80px center
    }

    .text {
        height: 37%
    }
}

flex-direction: column;
align-items: center;
gap: 50px
}

.loader-text i {
    color: #7b4800
}

.bar-container {
    width: 300px;
    height: 20px;
    background: #333;
    border-radius: 2px;
    overflow: hidden;
    box-shadow: 0 0 5px #f90
}

.bar {
    height: 100%;
    width: 0%;
    background: #d7820b;
    box-shadow: 0 0 5px #f90
}

.home {
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    background: radial-gradient(circle at center center, #ff6a00 0%, #ff9900 30%, #0a0022 100%);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 150% 150%;
    animation: pulseGlow 4s ease-in-out infinite
}

.zero {
    background-image: url(m0.png);
    background-size: cover
}

.one {
    background-image: url(m1.png);
    background-size: cover
}

.two {
    background-image: url(m3.png);
    background-size: cover
}

.three {
    background-image: url(m2.png);
    background-size: cover
}

.four {
    background-image: url(m4.PNG);
    background-size: cover
}

@keyframes pulseGlow {
    0% {
        background-size: 150% 150%
    }

    50% {
        background-size: 170% 170%
    }

    100% {
        background-size: 150% 150%
    }
}

.upper {
    display: flex;
    align-items: center;
    height: 50vh;
    width: 100vw;
    padding: 1vw
}

.lower {
    height: 50vh;
    width: 100vw;
    display: flex;
    align-items: flex-end
}

.lower-text {
    text-align: center;
    width: 100%;
    color: var(--2nd);
    font-family: var(--2nd-font);
    font-size: var(--font-tiny);
    padding: 2vw
}

.text {
    height: 100%;
    color: var(--2nd);
    text-align: right
}

.hero-text {
    font-size: var(--font-large-ad);
    display: flex;
    align-items: center;
    justify-content: space-between
}

p {
    font-size: var(--font-tiny);
    display: inline-block
}

b {
    font-family: var(--2nd-font)
}

i {
    font-family: 'Apple Garamond'
}

.btn-area {
    height: 45%;
    width: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end
}

.calendly-badge-content {
    font-size: var(--font-tiny);
    color: var(--2nd);
    background-color: var(--1st);
    border-radius: 10px;
    font-family: 'SF Pro Display';
    padding: 20px 30px
}

.menu-i,
.close-i {
    position: fixed;
    top: 4vh;
    background-color: var(--1st);
    box-shadow: 0 0 5px #f90;
    right: 2vw;
    opacity: 0;
    border-radius: 10px;
    padding: 1vw;
    color: var(--2nd);
    font-size: 30px
}

.menu-i {
    z-index: 500
}

.close-i {
    opacity: 1
}

.works {
    height: 400vh
}

.works,
.abouts {
    background-color: var(--1st);
    display: flex;
    height: auto;
    width: 100vw;
    align-items: center;
    flex-direction: column;
    gap: 20px;
    padding: var(--padding-large)
}

.work-row,
.testimonial-row {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    width: 100%
}

.work,
.testimonial {
    background-repeat: no-repeat;
    will-change: background-position;
    height: 50vh;
    width: 100%;
    border-radius: 10px
}

.work {
    box-shadow: 0 0 50px #000
}

.arrow-div {
    position: absolute;
    display: flex;
    background-color: var(--2nd);
    border-radius: 25px;
    align-items: center;
    bottom: 10px;
    right: 10px;
    height: 50px
}

.arrow {
    height: 50px;
    border-radius: 50%;
    text-align: right;
    padding: 10px;
    transform: rotate(125deg);
    transition: 0.2s linear
}

.arrow:hover {
    transform: rotate(180deg)
}

.brand {
    text-align: left;
    background-color: var(--2nd);
    border-radius: 10px;
    font-size: var(--font-small);
    padding: var(--links-pad);
    font-family: var(--2nd-font)
}

.type {
    display: block;
    text-align: start;
    font-size: var(--font-tiny);
    font-family: var(--2nd-font);
    padding: var(--links-pad);
    color: #7a7a7a
}

.black {
    color: var(--1st)
}

.head-container {
    width: 100%;
    text-align: left
}

.head {
    color: var(--2nd);
    font-family: var(--1st-font);
    font-size: var(--font-small-ad);
    padding: 80px 0
}

hr {
    width: 100%
}

.services {
    display: flex;
    flex-direction: column;
    height: 90vh;
    padding: 0;
    align-items: center;
    justify-content: center;
    gap: 1vw;
    color: var(--2nd);
    font-size: var(--font-tiny-ad)
}

.overlay {
    position: fixed;
    opacity: 0;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    display: none;
    align-items: center;
    background: radial-gradient(circle at center center, #ff8f40 0%, #271700 30%, #0a0022 100%);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 150% 150%;
    animation: pulseGlow 4s infinite
}

.active {
    z-index: 2000;
    display: flex
}

.overlay-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 10vw;
    height: 100%
}

.o-link {
    font-size: var(--font-large);
    color: var(--2nd);
    opacity: 0;
    text-decoration: none
}

.o-link:hover {
    color: #7a7a7a;
    transition: 0.2s linear
}

.copy {
    color: #7a7a7a;
    position: absolute;
    bottom: 5vh
}

.none {
    display: none
}

.reviews {
    background-color: var(--1st);
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 20px;
    height: 100vh
}

.test-head {
    padding: 50px
}

.test-head h1,
.loader-text {
    font-size: var(--font-tiny-ad);
    padding: 0
}

.loader-text {
    color: var(--2nd);
    text-align: center
}

.reviews,
.expertise {
    background: linear-gradient(to top, #33220a 0%, #271700 10%, #070212 100%);
    background-repeat: no-repeat;
    background-attachment: fixed;
    position: relative;
    height: 150vh
}

.testimonials {
    display: flex;
    width: 100%;
    align-items: flex-start;
    gap: 50px;
    position: relative;
    padding: 0 50px
}

.testimonial {
    box-shadow: 0 0 5px #f90;
    background-color: var(--1st);
    display: flex;
    flex-direction: column;
    gap: 20px;
    /* height: auto; */
    width: 30vw;
    padding: var(--font-small)
}

.face {
    width: 40px;
    height: 40px;
    border-radius: 100%
}

.profile {
    display: flex;
    gap: 20px;
    align-items: center;
    flex-wrap: wrap
}

.profile-text {
    display: flex;
    flex-direction: column;
    justify-content: center
}

.name {
    font-size: var(--font-tiny);
    color: var(--2nd)
}

.profession {
    font-size: var(--font-mini);
    color: #7a7a7a
}

.monial {
    font-size: var(--font-tiny);
    color: var(--2nd);
    padding: 10px
}

.expertise {
    height: auto;
    background: var(--1st)
}

.member {
    width: 100%;
    flex-direction: row;
    gap: 5vw;
    align-items: flex-start;
    box-shadow: 0 0 100px #000;
    top: -50%;

    background: var(--2nd)
}

.member-row {
    padding: 50px;
    gap: 50px;
    flex-direction: column
}

.m-profession {
    font-size: var(--links-pad)
}

.m-name {
    font-size: var(--font-small);
    color: var(--1st)
}

.skills {
    display: flex;
    flex-wrap: wrap;
    gap: 10px
}

.skill {
    padding: 10px;
    background: var(--2nd);
    color: var(--1st);
    font-family: var(--2nd-font);
    border-radius: 10px;
    transition: .2s linear
}

.skill:hover {
    color: #7a7a7a
}

.m-text {
    color: var(--2nd);
    background-color: var(--1st);
    display: flex;
    flex-direction: column;
    gap: 40px;
    border-radius: 10px;
    font-size: 1.2vw;
    margin: 10px auto
}

.m-face {
    width: 80px;
    height: 80px;
    border-radius: 100%
}

.contacts {
    height: 100vh;
    background-color: var(--1st)
}

.about {
    height: 20vh;
    width: 100%
}

.a-name {
    font-size: 30px
}

.about .monial {
    height: 100%;
    width: 100%
}

.a-skill {
    height: 100%;
    width: 100%;
    text-align: center
}

.a-profile {
    width: 95%
}

.m {
    width: 90%
}

.monial a {
    text-decoration: none
}

.abouts .work {
    background-color: var(--2nd)
}

.tools,
.hobbies,
.dev {
    display: flex;
    flex-direction: column;
    gap: 40px;
    padding: var(--font-small);
    height: auto
}

.tools .skill {
    display: flex;
    gap: 5px;
    align-items: center
}

.icon {
    height: 40px;
    width: 40px
}

.info {
    display: flex;
    flex-direction: row;
    gap: 20px
}

.hob {
    flex-direction: column
}

.txt {
    width: 90%
}

.hobbies {
    justify-content: space-between;
    overflow: hidden;
    padding: 20px 20px 0 20px
}

.img {
    width: 100%;
    height: 100%;
    border-radius: 10px
}

.dev {
    height: auto
}

.svg {
    height: 30px
}

.back {
    background: linear-gradient(to top, #33220a 0%, #271700 10%, #070212 100%)
}

.o {
    opacity: 0
}

.contacts {
    background: radial-gradient(circle at center center, #ff6a00 0%, #ff9900 30%, #0a0022 100%);
    animation: pulseGlow 4s ease-in-out infinite;
    display: flex;
    flex-direction: column;
    height: 100vh;
    justify-content: space-between;
    position: relative;
    overflow: hidden;
}

.contact-txt {
    position: relative;
    height: 100%;
    display: flex;
    align-items: center;
    z-index: 1000;
}

.contact-head {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.c-type {
    z-index: 100;
    text-align: center;
    font-size: var(--font-mini)
}

#bgCanvas {
    position: absolute;
    width: 100%;
    height: 100%
}

.contact-bt {
    z-index: 1000;
    border-radius: 10px;
    box-shadow: 0 0 30px #ff6a00aa;
    cursor: pointer;
    font-family: var(--2nd-font);
    font-size: 1.5vw;
    text-decoration: none;
    padding: 20px 40px;
    color: var(--2nd);
    background: var(--1st);
    border: none;
    text-align: center
}

.n-m {
    opacity: 0
}

.c {
    color: #7A7A7A;
    font-size: var(--font-tiny);
    text-decoration: none
}

.c:hover {
    color: var(--2nd);
    transition: 0.2s linear
}

.c-arrow {
    transform: rotate(0deg);
    position: absolute;
    font-size: var(--font-tiny);
    top: 6vh;
    left: 2vw;
    z-index: 1000
}

.availability {
    display: flex;
    align-items: center;
    gap: 8px;
    font-weight: bold;
    color: var(--2nd);
    font-size: 8px;
    padding: 0 14px;
}

.green-dot {
    width: 10px;
    height: 10px;
    background: #3aae3e;
    border-radius: 50%;
    position: relative;
    animation: pulse 2s infinite ease-in-out;
}

.green-dot::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    transform: translate(-50%, -50%) scale(1);
    animation: pulse-glow 2.8s infinite ease-in-out;
    z-index: -1;
}

.hero-hr {
    margin: 30px 0;
    color: var(--2nd);
}

.hero-abt {
    color: var(--2nd);
    text-align: left;
    display: flex;
    gap: 8px;
    font-size: var(--font-small-ad);
    background: var(--1st);
    padding: 0 20px;
    border-radius: 14px;

}

.hero-about {
    font-size: 1vw;
    width: 18vw;
    text-align: left;
}

.hero-abt i {
    display: block;
}

i {
    font-weight: lighter;
}

.loader i {
    font-weight: bold;
}

.availability p {
    font-size: 1vw;
}

.hero-abt-top {
    display: none;
}

.m-face {
    width: 80px;
    height: 100px;
    border-radius: 14px;
}

.profession a {
    color: rgb(87, 87, 87);

}

.abt-type {
    text-align: center;
}

.reviews {
    margin: 60px 50px;
    border-radius: 10px;
}

.faq-section {
    padding: 0 50px;



    color: var(--2nd);
}


.faq-item {
    cursor: pointer;
    font-family: var(--2nd-font);
    background: var(--1st);
    color: var(--2nd);
    margin: 20px 0;
    padding: 10px 20px;
    border-radius: 12px;
    box-shadow: 0 2px 3px var(--5th);
}

.faq-question {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: var(--font-tiny);
    font-weight: 500;
    opacity: .7;
}

.faq-toggle {
    transition: transform 0.3s ease;
    padding: 10px 15px;
    border-radius: 10px;


}

.faq-item.active .faq-toggle {
    transform: rotate(45deg);
}

.faq-answer {
    max-height: 0;
    overflow: hidden;
    font-size: 16px;
    padding: 10px;
    border-radius: 8px;
    color: var(--1st);
    background: var(--2nd);
    transition: max-height 0.8s ease, opacity 0.5s ease;
    opacity: 0;
    margin-top: 10px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.faq-item.active .faq-answer {
    max-height: 500px;
    opacity: 1;
}

.active {
    display: flex;
    flex-direction: column;
}

.reviews {
    background: linear-gradient(to top, #ad5207 0%, #572a04 10%, #070212 100%);
}

.why-cont {
    /* padding: 60px 50px; */
    width: 100vw;
}

.why {
    height: 30vh;

    background: linear-gradient(to top, #ad5207 0%, #572a04 10%, #070212 100%);
    position: relative;
    overflow: hidden;

    margin: 60px 50px;
    border-radius: 10px;
}

.testimonial {
    box-shadow: 0 2px 3px var(--5th);
   
}

.testimonials .monial {
    color: var(--1st);
    background: var(--2nd);
    border-radius: 8px;
    height: 100%;
}








@keyframes pulse {

    0%,
    100% {
        opacity: 1;
        transform: scale(1);
    }

    50% {
        opacity: 0.7;
        transform: scale(1.1);
    }
}

@keyframes pulse-glow {

    0%,
    100% {
        opacity: 0;
        transform: translate(-50%, -50%) scale(0);
    }

    50% {
        opacity: 0.5;
        transform: translate(-50%, -50%) scale(2);
    }
}

@media (max-width:900px) {
    .contacts {
        height: 130vh;
    }

    .hero-abt-top {
        background: transparent;
        padding: 4vh 0 0 0;
        display: flex;

    }

    .bar-container {
        width: 100px;
        height: 10px;
    }

    .loader-text {
        font-size: var(--font-small-ad);
    }

    span h2 {
        font-size: var(--font-tiny);
    }

    .upper {
        height: 80vh;
    }

    .lower {
        height: 20vh;
    }

    .hero-text {
        height: 100%;
        font-size: 17vw;
        flex-direction: column;
        justify-content: start;
        align-items: start;
    }

    .text {
        height: 47%;
        width: 100%;
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    .lower-text {
        display: none;
    }

    .btn {
        font-size: var(--font-mini);
    }

    .menu-i {
        padding: 2vw;
    }

    .head {
        font-size: var(--font-large-ad);
        padding: 40px 0
    }

    .test-head h1 {
        font-size: var(--font-small);
        padding: 0
    }

    .brand {
        font-size: var(--font-tiny);
    }

    .works {
        gap: 20px;
    }

    .work .type {
        font-size: var(--font-mini);
    }

    .testimonials {
        gap: 20px;
    }

    .testimonial {
        width: 50vw;
        padding: 10px;
    }

    .work-row {
        align-items: center;
        flex-direction: column;
        gap: 20px;
    }

    .o-link {
        font-size: var(--font-small);
    }

    .copy {
        font-size: var(--font-mini);
    }

    .monial {
        font-size: var(--font-mini);
    }

    .profile {
        gap: 5px;
    }

    .profession {
        font-size: var(--font-tiny-mini);
    }

    .m-profession {
        font-size: 13px;
    }

    .a-name {
        font-size: var(--font-tiny-ad);
    }

    .services {
        font-size: 5.5vw;
        gap: 3vw;
    }

    .c-type {
        font-size: var(--font-tiny-mini);
    }

    .contact-bt {
        font-size: 3vw;
        padding: 10px 30px;
    }

    .c-arrow {
        font-size: var(--font-tiny-mini);
    }

    .member-row {
        padding: 40px 25px;
    }

    .reviews {
        margin: 40px 25px;
    }

    .faq-section {
        padding: 0 25px;
    }

    .head-container {
        padding: 25px;
    }
    .why{
        margin: 40px 25px;
    }
}

@media (max-width:1100px) {
    .member {
        width: 100%;
        flex-direction: column;
        gap: 30px;
        top: -50%;
        height: auto;
        background: var(--2nd);
    }

    .m {
        width: 95%;
    }

    .about .monial {
        height: 80%;
    }

    .a-profile {
        width: 95%;
    }

    .info {
        display: flex;
        flex-direction: column;
    }

    .tools,
    .hobbies,
    .dev {
        height: auto;
    }

    .txt {
        font-size: var(--font-mini)
    }

    .availability p {
        font-size: 3vw;
    }

    .about2 {
        font-size: 2.5vw;
    }
}

@media (max-width:600px) {

    .one,
    .two,
    .three {
        background-position: -80px center;
    }

    .text {
        height: 30%;
    }
}

.profile .test-img{
    width: 35px;
    height: 35px;
   border-radius: 50px;
    
}
